<?php

namespace App\Repositories\Core;

use Stillat\Numeral\Languages\LanguageManager;
use Stillat\Numeral\Numeral;

class Number
{
    public static function price($value)
    {
        $formatter = new Numeral();
        $languageManager = new LanguageManager();
        $languageManager->setCulture('fr-FR');

        $formatter->setLanguageManager($languageManager);

        return $formatter->format($value, '0,0');
    }
}
